<?php

namespace App\Domain\Manga\Domain\Exception;

use Symfony\Component\HttpKernel\Exception\NotFoundHttpException;

class MangaNotFoundException extends NotFoundHttpException
{
    public function __construct(string $message = 'Manga not found')
    {
        parent::__construct($message);
    }
}
